@charset "UTF-8";

/* ------------------------------------------------------------
基本の設定
------------------------------------------------------------ */
*:before,
*:after {content : "";}
* {margin:0px;padding:0px;font-style:normal;font-size:100%;}

body {
	color:#333333;
	background-color:#E6E6E6;
	text-align:center; 			/* バグを利用してセンタリング */
	font-family:Verdana,Chicago,'ＭＳ Ｐゴシック',sans-serif;
	margin:0px;padding:0px;
	}


	/* 基本のリンク */
	a		{text-decoration:none;}
	a:link		{color:#333333;}
	a:visited	{color:#333333;}
	a:hover,active	{color:#6699FF;}


img{border:0px;}
hr{width:450px;}


/* ------------------------------------------------------------
レイアウト構成
------------------------------------------------------------ */
/* 全体の大枠 */
	div#container{
		width:746px;
		padding:0px;
		margin:0px auto 20px auto;
		background:url("http://blog60.fc2.com/n/nanatsukitei/file/03_bg_main.gif");
		background-repeat:repeat-y;
		/* 背景画像を縦に並べる */
		text-align:left;
		}

	div#out{
		width:670px;
		padding:33px 38px 0px 38px;margin:0px;
		background: url("http://blog60.fc2.com/n/nanatsukitei/file/03_bg_head.gif");
		background-repeat:no-repeat;
		/* 枠画像（上部）を表示 */
		}

/* コンテンツサイドのブロック */
	#contents{
		width:170px;
		overflow-x:hidden;overflow-y:inherit;	/* 横幅が規定値をはみ出すと非表示に（大きな画像など） */
		margin:0px;
		padding:35px 10px 0px 10px;
		float:left;
		}

/* 隙間のブロック */
	#space{
		width:20px;height:20px;
		margin:0px;padding:0px;
		float:left;
		}

/* 記事本文のブロック */
	#main{
		width:460px;
		overflow-x:hidden;overflow-y:inherit;	/* 横幅が規定値をはみ出すと非表示に（大きな画像など） */
		margin:0px;padding:0px;
		float:left;
		}

/* まわり込みクリア */
	.clear{clear:left;}

/* 最下部の著作権表示部分 */
	.copyright{
		clear:left;
		width:460px;
		margin:0px 268px 0px 38px;
		padding:3px;
		font-size:12px;
		border-top:1px solid #333333;
		text-align:left;
		}

/* フッター部分の背景表示 */
	div#bottom{
		width:746px;height:68px;
		padding:0px;margin:0px;
		background: url("http://blog60.fc2.com/n/nanatsukitei/file/03_bg_bottom.gif");
		background-repeat:no-repeat;
		/* 枠画像（下部）を表示 */
		}


/* ------------------------------------------------------------
タイトル部分
------------------------------------------------------------ */

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
タイトル部分
	タイトル部分の画像の差し替えは下記部分を差し替えます。
	背景画像に合わせて div#branding と .brand の height（高さ）を調整して下さい。
	この場合は500×270pixelの一枚画像を繰り返しなしで表示しています。 */

	div#title{
		width:460px;height:270px;
		background-image:url("http://blog-imgs-57.fc2.com/k/i/s/kisuinogomainu/RIMG1343_02.jpg");
		background-repeat:no-repeat;
		padding:0px 0px 20px 0px;
		margin-bottom:20px;
		}

	.title_table{width:460px;height:250px;}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
タイトル文字・サイト説明文
	透過しているので、文字色は濃い目に指定した方がよいです。*/

/* タイトル＋説明文の背景透過部分 */
	.title_moji{
		width:440px;padding:2px 10px 2px 10px;
		margin-bottom:20px;
		text-align:left;
		}

		div#title h1{font-size:20px;margin:0px;padding:0px;}
			div#title h1 a{text-decoration:none;}
			div#title h1 a:link{color:#333333;}
			div#title h1 a:visited{color:#333333;}
			div#title h1 a:hover{color:#6699FF;}

	div#title p{
		font-size:13px;
		margin:10px 0px 0px 0px;padding:0px;
		color:#333333;
		}


/* ------------------------------------------------------------
記事部分
------------------------------------------------------------ */

/* 記事ブロックの位置調整 */
	.block{
		width:460px;
		overflow-x:hidden;	/* 横幅が規定値をはみ出すと非表示に（大きな画像など） */
		margin-bottom:30px;	/* 記事の下の余白 */
		}

/* 記事/コメント/トラックバック/各カテゴリタイトル（アイコンつきの見出し） */
	h3{
		height:22px;margin:0px;
		padding-left:23px;padding-top:6px;
		font-size:15px;font-weight:bold;
		background-image:url("http://blog-imgs-46.fc2.com/k/i/s/kisuinogomainu/icon1.gif");
		background-repeat:no-repeat;
		border-bottom:1px solid #666666;
		}

	/* 記事タイトル/コメントタイトル下の日付 */
	.day{
		margin-top:2px;
		font-size:11px;font-weight:bold;text-align:right;
		color:#333333;
		}

	/* 記事/コメント本文 */
	.body{
		margin:20px 5px 20px 5px;
		padding:0px;
		font-size:83%;line-height:145%;
		}

	.body a{text-decoration:underline;font-weight:bold;}
	.body a:link{color:#6699FF;}
	.body a:visited{color:#6699FF;}
	.body a:hover{color:#6666CC;background-color:#eeeeee;}

/* [全文を読む] */
	.entry_more{text-align:right;}
	.entry_more a{text-decoration:none;}
	.entry_more a:link{color:#333333;}
	.entry_more a:visited{color:#333333;}

/* 記事下のコメント数・トラックバック数など */
	.entry_info{
		font-size:12px;
		text-align:right;
		margin-bottom:3px;
		}

/* ページナビ */
	.navi{
		font-size:12px;
		text-align:center;
		}


/* ------------------------------------------------------------
コメント部分
------------------------------------------------------------ */

/* コメント・コメントの投稿/トラックバックタイトル */
	h2{
		height:22px;
		margin:15px 0px 20px 0px;
		padding-left:23px;padding-top:3px;
		font-size:16px;font-weight:bold;
		background-image:url("http://blog60.fc2.com/n/nanatsukitei/file/03_ti.gif");
		background-repeat:no-repeat;
		border-bottom:1px solid #666666;
		}

/* コメントとトラックバック部分は、タイトル以外は右に引っ込んでいる */
	.pos_left{
		width:440px;margin-left:20px;
		overflow-x:hidden;		/* 横幅が規定値をはみ出すと非表示に（大きな画像など） */
		margin-bottom:30px;		/* 記事の下の余白 */
		}

/* コメント下のコメント数・トラックバック数など */
	.comment_info{
		font-size:12px;
		margin-bottom:30px;
		text-align:right;
		}

/* コメントフォーム */
	.comment_form{
		font-size:13px;
		}


/* ------------------------------------------------------------
トラックバック部分
------------------------------------------------------------ */

/* トラックバックURI */
	.track_url{
		font-size:12px;
		margin:10px 0px;
		padding:7px;
		border: 1px solid #CCCCCC;
		}

	.track_info{
		font-size:12px;
		margin:0px 0px 0px 20px;
		}


/* ------------------------------------------------------------
コンテンツ部分
------------------------------------------------------------ */

/* 各カテゴリ */
	.menu_block{
		margin:0px;padding:0px;
		width:170px;
		overflow-x:hidden;	/* 横幅が規定値をはみ出すと非表示に（大きな画像など） */
		margin-bottom:30px;	/* 記事の下の余白 */
		}

/* 各カテゴリタイトル（アイコンつきの見出し） */
	h4{
		margin:0px;height:22px;
		padding-left:23px;padding-top:6px;
		font-size:14px;font-weight:bold;
		background-image:url("http://blog-imgs-46.fc2.com/k/i/s/kisuinogomainu/icon1.gif");
		background-repeat:no-repeat;
		border-bottom:1px solid #666666;
		}

/* 各カテゴリ位置 */
	.menu_pos{
		font-size:13px;line-height:130%;
		margin:10px 5px 0px 5px;
		}

menu_block ul{margin:0px;padding:0px;}
menu_block li{list-style-type:none}

.author-name{margin:10px 0px;}

/* ------------------------------------------------------------
カレンダー部分の設定
------------------------------------------------------------ */
.calender{
	width: 95%;
}
/* カレンダー表示用のテーブル設定 */
	table.calender{
		border-collapse:collapse;	/* 値の入っていないセルも表示する */
		font-size:11px;
		}

/* カレンダー見出（前月・当月・次月などのリンク部分） */
	table.calender caption{
		text-align:center;
		margin-bottom:10px;
		}

/* カレンダーのセル見出（曜日表示部分） */
	table.calender th{
		padding-top:2px;padding-bottom:2px;
		padding-left:4px;padding-right:4px;
		border-bottom: 1px solid #808080;	/* ■■■　濃灰：罫線の色とデザインを設定 */
		text-align:center;
		}

/* カレンダーのセル部分（日付表示部分） */
	table.calender td{background-color:#FFFFFF;
		padding-top:2px;padding-bottom:2px;
		padding-left:4px;padding-right:4px;
		border-bottom : 1px solid #DDDDDD;	/* ■■■　淡灰：罫線の色とデザインを設定 */
		text-align:center;
		}

/* カレンダーリンク部分（記事を書いた日） */
	table.calender td a{
		display:block;
		background:#eeeeee;			/* ■■■　背景色を設定 */
		}

/* 曜日 */
	th#sun{color:#cc6666;}		/* 日曜日を赤色表示 */
	th#sat{color:#7a7acc;}		/* 土曜日を青色表示 */
	.sun{color:#cc6666;}		/* 日曜日を赤色表示 */
	.sat{color:#7a7acc;}		/* 土曜日を青色表示 */


/* ------------------------------------------------------------
その他の設定
------------------------------------------------------------ */

em{font-style:italic;}				/* 斜体 */
strong{font-weight:bold;}			/* 文字を太字に */
blockquote{margin-left:20px;,argin-right:20px;}	/* 引用 */
img.emoji{vertical-align:middle;border:0;}
form{margin:0px;padding:0px;}


/* ------------------------------------------------------------
Mac版IEの文字化け対策
------------------------------------------------------------ */
/*
マック版IEでは表示できるフォントを指定しないと文字化けを起こしますので
通常は削除しないで下さい
*/
	textarea,input,select{
		font-family:"\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
		}